<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>30.task 8</title>
</head>

<body>

</body>
<script>
    function Task8(paramData1, paramData2) {
        var vArray = [];
        for (var bI = 0; bI < paramData2.length; bI++) {
            if (paramData1.includes(paramData2[bI]) == false) {
                vArray.push(paramData2[bI])
            }
        }
        for (var bI = 0; bI < paramData1.length; bI++) {
            if (paramData2.includes(paramData1[bI]) == false) {
                vArray.push(paramData2[bI])
            }
        }
        console.log(vArray)

    }
    Task8([1, 2, 3], [100, 2, 1, 10]);
    Task8([1, 2, 3], [1, 2, 3]);
</script>

</html>